Nimbu Developer Docs
ReferenceTokens

Create a personal access token

POST
/auth/login

Authorization

basicAuth
AuthorizationBasic <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/auth/login" \  -H "Content-Type: application/json" \  -d '{}'
{
  "url": "http://example.com",
  "token": "string",
  "note": "string",
  "note_url": "http://example.com",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "scopes": [
    "string"
  ],
  "app": {
    "name": "string",
    "url": "http://example.com"
  },
  "master_token": true,
  "expires_in": 0,
  "expired_at": "2019-08-24T14:15:22Z",
  "site_wide": true,
  "site": "string"
}
Empty